Subject: CA- LA area: Director of Production and Vendor Administration

From: "selectec" <[email-masked]>
Date: 6 Dec 1996 17:01:11 GMT

International Entertainment Company in southern california has an immediate
need for the following position:

Director of Production and Vendor Administration-- This position will be
part of the core competence for entertainment technology group. The
candidate will function as the "owners representative" in the field of Show
Production & Manufacturing for retail entertainment. The candidate will
establish production strategies and direct 3rd party contractors to carry
concept to finished product. Planning and organizational skills are
critical.